Subject: [Fot] Update on Kastner Cup

From: Curt Johnston via Fot <[email-masked]>
Date: Fri, 12 Apr 2024 11:41:50 -0700 (PDT)

------=_Part_149154_352268712.1712947310193
	boundary="----=_Part_149155_499428921.1712947310193"

------=_Part_149155_499428921.1712947310193
Content-Transfer-Encoding: 7bit

Hello FOT,
 
This is an update on the Kastner Cup at Sonoma Raceway starting on Thursday, April 18th through Sunday, April, April 21.
 
We have 16 cars signed up at this time.  The Kastner Cup will have its own race group throughout the weekend, with two feature races; the traditional Saturday Kastner Cup race followed by the awards, then the Kastner Cup Reunion race on Sunday, just after the lunch break.  Triumphs will be placed in the hot pits for a "Fanwalk" during lunch on Sunday.
 
I've attached the entry list, plus the current race weekend schedule.  On Thursday, cars will run by run group as noted on their registration (vs. a Kastner Cup group).
 
Thanks to Gasket Works LLC, Moss, Good Parts, The Vintage Triumph Register, and the Triumph Wedge Owners Assoc. for providing sponsorships.  In-kind sponsors include Huffaker Motorsports, Classic Motor Films, Gasket Innovations, and of course North America Triumphs.  We couldn't make this race happen without them!
 
I would also like to thank Kastner Cup Race Committee members Joe Alexander, Mark Alexander, Henry Frye, John Linney, Jeff Eichenfield and Gary Kincel, and our Grand Marshal Hardy Prentice.
 
Hope to see to there! 
 
Curt Johnston
[email-masked] mailto:[email-masked]
707-249-1667
------=_Part_149155_499428921.1712947310193
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Hello FOT,</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">This is an update on the Kastner Cup at Sonoma Raceway starting on Thursday, April 18th through Sunday, April, April 21.</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">We have <span style="text-decoration: underline;">16 cars signed up</span> at this time.&nbsp; The Kastner Cup will have its own race group throughout the weekend, with two feature races; the traditional Saturday Kastner Cup race followed by the awards, then the Kastner Cup Reunion race on Sunday, just after the lunch break.&nbsp; Triumphs will be placed in the hot pits for a "Fanwalk" during lunch on Sunday.</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">I've attached the entry list, plus the current race weekend schedule.&nbsp; On Thursday, cars will run by run group as noted on their registration (vs. a Kastner Cup group).</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="text-decoration: underline;"><span style="font-family: helvetica; font-size: 12pt; background-color: #ffffff;">Thanks to Gasket Works LLC, Moss, Good Parts, The Vintage Triumph Register, and the Triumph Wedge Owners Assoc. for providing sponsorships.&nbsp; In-kind sponsors include Huffaker Motorsports, Classic Motor Films, Gasket Innovations, and of course North America Triumphs.</span></span><span style="font-family: helvetica; font-size: 12pt; background-color: #ffffff;">&nbsp; We couldn't make this race happen without them!</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">I would also like to thank Kastner Cup Race Committee members Joe Alexander, Mark Alexander, Henry Frye, John Linney, Jeff Eichenfield and Gary Kincel, and our Grand Marshal Hardy Prentice.</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Hope to see to there!&nbsp;</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Curt Johnston</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;"><a href="mailto:[email-masked]">[email-masked]</a></span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">707-249-1667</span> 
  </div> 
 </body>
</html>
------=_Part_149155_499428921.1712947310193--

------=_Part_149154_352268712.1712947310193
 April 12 2024.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Sonoma Weekend Race Schedule_As
 of April 12 2024.pdf"

------=_Part_149154_352268712.1712947310193
 2024_Binder 1.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="16 Triumph Registrations_As of
 April 12 2024_Binder 1.pdf"

------=_Part_149154_352268712.1712947310193
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_149154_352268712.1712947310193--